## ros-indigo-sensor-msgs 1.11.10

=== debian/changelog ===
ros-indigo-sensor-msgs (1.11.10-0trusty) trusty; urgency=high

  * Add missing include for atoi.
    Fixes #97 <https://github.com/ros/common_msgs/issues/97>
  * Add const variable for abstract image encoding prefixes
  * Deal with abstract image encodings in bitDepth
  * Deal with abstract image encodings in numChannels
  * Contributors: Kentaro Wada, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 03 May 2018 07:00:00 -0000

ros-indigo-sensor-msgs (1.11.9-0trusty) trusty; urgency=high

  * added type mapping and support for different types of point cloud points
  * remove boost dependency fixes #81 <https://github.com/ros/common_msgs/issues/81>
  * adding a BatteryState message
  * Contributors: Sebastian Pütz, Tully Foote

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 22 Feb 2016 08:00:00 -0000

ros-indigo-sensor-msgs (1.11.8-0trusty) trusty; urgency=high

  * remove warning due to anonymous namespace
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 20 Apr 2015 07:00:00 -0000

ros-indigo-sensor-msgs (1.11.7-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 21 Mar 2015 07:00:00 -0000

ros-indigo-sensor-msgs (1.11.6-0trusty) trusty; urgency=high

  * Fix compilation with Clang
  * Contributors: jmtatsch

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Nov 2014 08:00:00 -0000

ros-indigo-sensor-msgs (1.11.5-0trusty) trusty; urgency=high

  * add a test for the operator+ fix
    The behavior of that operator also had to be fixed to return a proper child class
  * fix critical bug with operator+
  * Contributors: Michael Ferguson, Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 27 Oct 2014 07:00:00 -0000

ros-indigo-sensor-msgs (1.11.4-0trusty) trusty; urgency=high

  * Fix bug caused by use of va_arg in argument list.
  * Contributors: Daniel Maturana

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 19 Jun 2014 07:00:00 -0000

ros-indigo-sensor-msgs (1.11.3-0trusty) trusty; urgency=high

  * clean up documentation of sensor_msgs so that wiki generated doxygen is readable
  * Export architecture_independent flag in package.xml
  * Contributors: Michael Ferguson, Scott K Logan

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-sensor-msgs (1.11.2-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 24 Apr 2014 07:00:00 -0000

ros-indigo-sensor-msgs (1.11.1-0trusty) trusty; urgency=high

  * fix missing include dirs for tests
  * Contributors: Dirk Thomas

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 16 Apr 2014 07:00:00 -0000

ros-indigo-sensor-msgs (1.11.0-0trusty) trusty; urgency=high

  * add a PointCloud2 iterator and modifier
  * Contributors: Tully Foote, Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-indigo-sensor-msgs (1.10.6-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 27 Feb 2014 08:00:00 -0000

ros-indigo-sensor-msgs (1.10.5-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-indigo-sensor-msgs (1.10.4-0trusty) trusty; urgency=high

  * Fix roslib import for message module, remove roslib.load_manifest
  * Contributors: Bence Magyar

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 18 Feb 2014 08:00:00 -0000

ros-indigo-sensor-msgs (1.10.3-0trusty) trusty; urgency=high

  * python 3 compatibility
  * line wrap Imu.msg comments

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-sensor-msgs (1.10.2-0trusty) trusty; urgency=high

  * adding __init__.py #11 <https://github.com/ros/common_msgs/issues/11>

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 19 Aug 2013 07:00:00 -0000

ros-indigo-sensor-msgs (1.10.1-0trusty) trusty; urgency=high

  * setup.py for #11 <https://github.com/ros/common_msgs/issues/11>
  * adding installation of point_cloud2.py to sensor_msgs fixes #11 <https://github.com/ros/common_msgs/issues/11>

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 16 Aug 2013 07:00:00 -0000

ros-indigo-sensor-msgs (1.10.0-0trusty) trusty; urgency=high

  * adding MultiDOFJointState message

 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 13 Jul 2013 07:00:00 -0000

ros-indigo-sensor-msgs (1.9.16-0trusty) trusty; urgency=high

  * update email in package.xml

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 May 2013 07:00:00 -0000

ros-indigo-sensor-msgs (1.9.15-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 Mar 2013 08:00:00 -0000

ros-indigo-sensor-msgs (1.9.14-0trusty) trusty; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Sat, 19 Jan 2013 08:00:00 -0000

ros-indigo-sensor-msgs (1.9.13-0trusty) trusty; urgency=high

  * YUV422 actually has an 8 bit depth

 -- Tully Foote <tfoote@osrfoundation.org>  Sun, 13 Jan 2013 08:00:00 -0000

ros-indigo-sensor-msgs (1.9.12-0trusty) trusty; urgency=high

  * do not consider YUV422 to be a color anymore
  * added missing license header

 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 02 Jan 2013 08:00:00 -0000

ros-indigo-sensor-msgs (1.9.11-0trusty) trusty; urgency=high

  * modified dep type of catkin

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 17 Dec 2012 08:00:00 -0000

ros-indigo-sensor-msgs (1.9.10-0trusty) trusty; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 13 Dec 2012 08:00:00 -0000

ros-indigo-sensor-msgs (1.9.9-0trusty) trusty; urgency=high

  * Added Low-Cost/Android Sensors reviewed messages
  * Updated comments to reflect REP 117 for fixed-distance rangers
  * Adding reviewed MultiEchoLaserScan message.

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 22 Nov 2012 08:00:00 -0000

ros-indigo-sensor-msgs (1.9.8-0trusty) trusty; urgency=high




