=== debian/control ===
Source: ros-indigo-sensor-msgs
Section: misc
Priority: extra
Maintainer: Tully Foote <tfoote@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-std-msgs
Homepage: http://ros.org/wiki/sensor_msgs
Standards-Version: 3.9.2

Package: ros-indigo-sensor-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-std-msgs
Description: This package defines messages for commonly used sensors, including cameras and scanning laser rangefinders.
